Bug 861623 - [abrt] xsane-0.998-12.fc17: jd_s_channel_read: Process /usr/bin/xsane was killed by signal 11 (SIGSEGV)
[abrt] xsane-0.998-12.fc17: jd_s_channel_read: Process /usr/bin/xsane was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xsane (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:7d5a853f9691b40a1527b40e119...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-29 10:40 EDT by fjacquet
Modified: 2013-08-01 01:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:50:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.45 KB, text/plain)
2012-09-29 10:40 EDT, fjacquet
no flags Details
File: environ (1.52 KB, text/plain)
2012-09-29 10:40 EDT, fjacquet
no flags Details
File: backtrace (30.70 KB, text/plain)
2012-09-29 10:40 EDT, fjacquet
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-29 10:40 EDT, fjacquet
no flags Details
File: cgroup (134 bytes, text/plain)
2012-09-29 10:40 EDT, fjacquet
no flags Details
File: maps (76.53 KB, text/plain)
2012-09-29 10:40 EDT, fjacquet
no flags Details
File: dso_list (16.53 KB, text/plain)
2012-09-29 10:40 EDT, fjacquet
no flags Details
File: var_log_messages (454 bytes, text/plain)
2012-09-29 10:40 EDT, fjacquet
no flags Details
File: open_fds (689 bytes, text/plain)
2012-09-29 10:40 EDT, fjacquet
no flags Details

  None (edit)
Description fjacquet 2012-09-29 10:40:28 EDT
Description of problem:
starting xsane to use my HP photosmart

Version-Release number of selected component:
xsane-0.998-12.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/bin/xsane -V hpaio:/net/Photosmart_C7200_series?ip=172.16.86.108
crash_function: jd_s_channel_read
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 jd_s_channel_read at io/hpmud/jd.c:608
: #1 ReadReply at io/hpmud/jd.c:73
: #2 jd_s_channel_open at io/hpmud/jd.c:357
: #3 jd_channel_open at io/hpmud/jd.c:282
: #4 hpaioConnOpen at scan/sane/sclpml.c:378
: #5 filldata at scan/sane/sclpml.c:1923
: #6 sclpml_open at scan/sane/sclpml.c:2010
: #7 sane_hpaio_open at scan/sane/hpaio.c:342
: #8 sane_dll_open at dll.c:1199
: #9 sane_open at dll-s.c:23
Comment 1 fjacquet 2012-09-29 10:40:33 EDT
Created attachment 619084 [details]
File: core_backtrace
Comment 2 fjacquet 2012-09-29 10:40:35 EDT
Created attachment 619086 [details]
File: environ
Comment 3 fjacquet 2012-09-29 10:40:38 EDT
Created attachment 619088 [details]
File: backtrace
Comment 4 fjacquet 2012-09-29 10:40:40 EDT
Created attachment 619090 [details]
File: limits
Comment 5 fjacquet 2012-09-29 10:40:42 EDT
Created attachment 619092 [details]
File: cgroup
Comment 6 fjacquet 2012-09-29 10:40:44 EDT
Created attachment 619094 [details]
File: maps
Comment 7 fjacquet 2012-09-29 10:40:46 EDT
Created attachment 619096 [details]
File: dso_list
Comment 8 fjacquet 2012-09-29 10:40:48 EDT
Created attachment 619098 [details]
File: var_log_messages
Comment 9 fjacquet 2012-09-29 10:40:50 EDT
Created attachment 619099 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 21:26:34 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 01:50:59 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.